<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58c6296f2648700534852bbbb5df8080">
  <dict>
    <!--2021-12-29 17:49:23.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2021-12-29 17:49:23.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:49:23.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:49:23.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:49:23.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:49:23.000-->
    <string key="virtualnet_operatorname">Telekom.me</string>
    <!--2021-12-29 17:49:23.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2021-12-29 17:49:23.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2021-12-29 17:49:23.000-->
    <string key="voicemail_number">+3826714077</string>
    <!--2021-12-29 17:49:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
